html {
	
}

body {
	background: url(../images/headerBG.png) repeat-x;
	margin-bottom: 1px;
	font: 80% Arial, Helvetica, sans-serif;
	margin: 0 auto 0 auto;
	padding: 0;
	/*	border-bottom: 1px solid #a7c735;*/
	border-left: 1px solid #0F2787;
	border-right: 1px solid #0F2787;
}

#colContainer {
	width:850px;
	margin: 0 auto 10px auto;
}

img {
	border: none;
}

p {
	line-height: 90%;
	margin: 0;
	padding: 0;
}

h1, h2, h3, h6 {margin:0; padding:0;}

h6 {
	font-size: 80%;
}

#header {
	height: 100px;
}

#logo {
	float: left;
	height: 45px;
	margin-top: 15px;
	width: 350px;
}

#navbar{
	width: 850px;
	margin: 0 0 15px 0px;
	text-align: right;
	float: left;
	height: 35px;
}

#navbar ul {
	font-size: 17px;
	padding-top: 5px;
	height:35px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}

#navbar ul li {
	padding-right: 20px;
	height:35px;
	display: inline;
	width: 180px;	
	text-align:center;
}
#navbar ul li:hover {
	padding-right: 20px;
	display: inline;
	width: 200px;
}
#navbar a {
	color: #316299;
	text-decoration: none;
}
#navbar a:hover {
	text-decoration: none;
	
}
/* Left Column */
 
#left_column {
	width: 575px;
	float: left;
}

.state_header {
	margin: 10px 0px 5px 20px;
	font-size: 200%;
	color: #39c;
	line-height: 90%;
	background-color: #fff;
}

#image_cycle {
	float: left;
	margin-bottom: 10px;
	margin-top:13px; 
	margin-left:-50px; 
	width:610px;
}

#image_cycle a {
	font-size: 140%;
	margin: 0 0 0 108px;
	padding-top: 20px;
}

#headline {
	width: 175px;
	margin: 10px 0 5px;
	padding: 6px;
	text-align: center;
	float: left;
}

#headline h1 {
	margin: 0 auto;
	/*font-size: 30px;*/
	font-size: 240%;
	color: #39c;
	line-height: 90%;
}

#headline h2 {
	margin: 10px 0 15px;
	font-size: 170%;
	line-height: 90%;
}

#headline p {
	font-size: 120%;
	margin: 0 10px;
	line-height: 110%;
}

#bullets {
	margin: 0 auto;
	text-align: left;
	font-size: 100%;
	line-height: 14px;
}

#bullets li {
	margin: 0 14px 5px -12px;
}

#insurance {
	clear: both;
	padding: 10px 20px;
	margin: 0 auto;
}

#insurance p { 
	line-height: 130%;
}

#information {
	padding: 10px 20px 20px 0;
	margin: 0 auto;
}

#information h2 {
	font-size: 150%;
	color: #33669C;
	
}

#information p {
	font-size: 110%;
	line-height: 130%;
	margin-bottom: 10px;
}

#left_block {
	padding-bottom: 10px;
	width: 210px;
	float: left;
}

#left_block li {
	margin: 5px 0 0 -20px;
	padding: 0;
}

#right_block {
	padding-bottom: 10px;
	width: 210px;
	float: left;
	margin-left: 5px;
}

#right_block li {
	margin: 5px 0 0 -20px;
	padding: 0;
}

/* Right Column */

#right_column {
	width: 273px;
	float: right;
	text-align: center;
	margin-bottom: 10px;
}

#right_column h2 {
	margin: 10px 0 10px;
	font-size: 240%;
	color: #39c;
	line-height: 100%;
}

#right_column h3 {
	font-size: 200%;
	line-height: 100%;
	color: #c93;
	font-weight: bold;
	margin: 10px 0;
	padding: 0;
}

#right_column h4 {
	margin: 10px auto 0;
	font-size: 150%;
	color: #39c;
	line-height: 90%;
}

#right_column h5 {
	font-family: 'Myriad Pro', 'Helvetica Neue LT Std', 'Helvetica Neue', 'Trebuchet MS', 'Lucida Grande', Helvetica, Arial, sans-serif;
	margin: 5px auto 10px;
	font-size: 220%;
	color: #39c;
	line-height: 90%;
}

#fast_facts {
	margin: 0 auto;
	text-align: left;
}

#fast_facts li {
	margin: 0 15px 5px 0;
}

#footer {
	font-size: 14px;
	width: 850px;
	padding: 15px 0;
	text-align: center;
	float:left;
	border-top:2px solid #649F36;
	margin-top: 30px;
}

#footer a {
}

.clear {
	clear: both;
}

.noborder {
	border: none;
}

.column_hr {
	border-top: 1px solid #a7c735;
	margin: 10px 0 0 0;
	height: 1px;
}

.style1 {
	color: #3399CC;
	font-weight: bold;
}
.style2 {
	color: #990000;
	font-weight: bold;
}
.greenborder {
	border: 1px solid #a7c735;
}
#right-header {
	float:right; 
	height:45px; 
	margin-top:5px; 
	text-align:right; 
	width: 400px;
	font-weight:bold;
	color:#999;
	font-size:14px;
	margin-right:20px;
}
